Public Class FormularzDziennika
    Private Sub btnOK_Click(sender As Object, e As EventArgs) Handles btnOK.Click
        Me.Close()

    End Sub

    Private Sub FormularzDziennika_Load(sender As Object, e As EventArgs) Handles Me.Load
        Try
            Dim objPlik As New System.IO.StreamReader(
                System.AppDomain.CurrentDomain.BaseDirectory() & "\DziennikPrzeglądarki.txt")
            txtDziennik.Text = objPlik.ReadToEnd()
            objPlik.Close()
        Catch ex As Exception
            txtDziennik.Text = "Plik dziennika nie istnieje."
        End Try

    End Sub
End Class